.turquoise { color:#03cfb9;}
.foxgirl { color:#ff6600; }
.gareauson { color:#996633; }
.kawachak { color:#cc0066; }
.red  { color:red; }
.blue  { color:blue; }
.fluo { color:#046380; }
.orange { color:#ff6600; }
.mauve { color:#990066; }
.mauve2 { color:#610B5E; }
.brun { color:#CC9900; }
.bleum { color:#003366; }
.olddutch { color:#663300; }
.marijuana { color:#336633; }
.digg { color:#3366ff; }
.rose { color:#ff0099; }
.kb { color:#009933; }
.lop { color:#FF99FF; }
#content_login{
	color:black;
}
.bottom_links li{
    display:inline;
    margin-right:15px;
}
.red{
	color:red;
}
.blue{
	color:blue;
}
.modo{
	font-weight:normal;
}
.user_blue{
	color:blue;
	/*font-weight:bold;*/
}
.user_red{
	color:red;
	/*font-weight:bold;*/
}
.away{
	font-weight:normal;
}